<?php

/**
 * Handles URL events for admin panel
 *
 * @since 1.1.0
 * @package RVIOR
 */

// Namespace.
namespace RVIOR\Admin;

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit( 1 );

if ( ! class_exists( __NAMESPACE__ . '\Events' ) ) {

	/**
	 * Admin Actions
	 *
	 * @since 1.1.0
	 */
	class Events extends \RVIOR\Base\Controller {

		/**
		 * Registers all admin menus
		 *
		 * @return void
		 */
		public function register_hooks() {
		}
	}

	// Instantiate.
	Events::init();
}
